hw_api->hwstat
hw_api->info
Hyperwave API 함수 목록
PHP Manual

# hw_api->identify

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->identify — Log into Hyperwave Server

### 설명

hw_api
bool identify ( array `$parameter` )

Logs into the Hyperwave Server.

### 인수

`parameter`

  The parameter array must contain the elements 'username' and 'password'.

### 반환값

Returns an object of typeHW_API_Error if identification failed or `TRUE` if it was successful.

hw_api->hwstat
hw_api->info
Hyperwave API 함수 목록
PHP Manual